Product comparison · 2 wired routers

D-Link DIR-140L wired router Fast Ethernet vs TP-Link VR1200v wired router Black

Add a product
  • 19specifications compared
  • 11differ
  • 8identical
  • 42known for one product only

Key differences

The TP-Link VR1200v wired router Black has 1 more Ethernet LAN (RJ-45) ports than the D-Link DIR-140L wired router Fast Ethernet (5 vs 4). The TP-Link VR1200v wired router Black has 26 mm more width than the D-Link DIR-140L wired router Fast Ethernet (214 mm vs 188 mm). The TP-Link VR1200v wired router Black has 32.7 mm more depth than the D-Link DIR-140L wired router Fast Ethernet (144.5 mm vs 111.8 mm). Ethernet LAN data rates: 10,100 Mbit/s on the D-Link DIR-140L wired router Fast Ethernet, 10,100,1000 Mbit/s on the TP-Link VR1200v wired router Black. Certification: FCC Class B, CE on the D-Link DIR-140L wired router Fast Ethernet, CE on the TP-Link VR1200v wired router Black.

  • Ethernet LAN data rates
    • DIR-140L wired router Fast Ethernet:10,100 Mbit/s
    • VR1200v wired router Black:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • DIR-140L wired router Fast Ethernet:4
    • VR1200v wired router Black:5
  • Certification
    • DIR-140L wired router Fast Ethernet:FCC Class B, CE
    • VR1200v wired router Black:CE
  • LED indicators
    • DIR-140L wired router Fast Ethernet:LAN, Power, WAN
    • VR1200v wired router Black:Yes
  • Operating temperature (T-T)
    • DIR-140L wired router Fast Ethernet:0 - 55 °C
    • VR1200v wired router Black:0 - 40 °C
  • Operating relative humidity (H-H)
    • DIR-140L wired router Fast Ethernet:5 - 95%
    • VR1200v wired router Black:10 - 90%
  • Width
    • DIR-140L wired router Fast Ethernet:188 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • DIR-140L wired router Fast Ethernet:111.8 mm
    • VR1200v wired router Black:144.5 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of DIR-140L, VR1200v
61 specifications
Network2 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3uIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers45
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB versionKnown for oneUnknown — not stated by the source2.0
RS-232 portsKnown for one1Unknown — not stated by the source
Protocolsidentical
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Security1 differ
Security algorithmsDiffersWPA, WPA264-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
Firewall securityKnown for oneNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersFCC Class B, CECE
Design1 differ
Product colourKnown for oneUnknown — not stated by the sourceBlack
LED indicatorsDiffersLAN, Power, WANYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Input currentKnown for one1 AUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 55 °C0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers188 mm214 mm
DepthDiffers111.8 mm144.5 mm
HeightDiffers28 mm80 mm
WeightKnown for one245 gUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Other featuresidentical
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Power supply typeKnown for one12V DC, 1AUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons